Subject: Re: Allocating a bit in the RFC2437 Interface Identifier

From: Scott Bradner <[email-masked]>
Date: Wed, 20 Mar 2002 17:38:28 -0500 (EST)

> > yet more overloading for years (the porno bit for example) and
> Hmm.. interesting piece of history.  Any references? :-)

one data point
I was asked by some folk (who claimed to be technical) in the lobby
of the court building where I was testifying in the communications decency 
act case to set aside a bit in the v6 address to indicate that the contents of
the packet was unsuitable for someone under 18

Scott
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------